<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{821968EC-CBF6-41AE-9DD4-B1A4ECCC4151}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>DeviceRepairAndOptimization</RootNamespace>
    <AssemblyName>DeviceRepairAndOptimization</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <TargetCulture>zh-Hans</TargetCulture>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>none</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowedReferenceRelatedFileExtensions>.allowedextension</AllowedReferenceRelatedFileExtensions>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>
    </ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>Custom</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Accessibility">
      <Private>True</Private>
    </Reference>
    <Reference Include="AutoUpdater.NET, Version=1.6.4.0, Culture=neutral, PublicKeyToken=501435c91b35f4bc, processorArchitecture=MSIL">
      <HintPath>..\packages\Autoupdater.NET.Official.1.6.4\lib\net45\AutoUpdater.NET.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="BouncyCastle.Crypto, Version=1.9.0.0, Culture=neutral, PublicKeyToken=0e99375e54769942, processorArchitecture=MSIL">
      <HintPath>..\packages\Portable.BouncyCastle.1.9.0\lib\net40\BouncyCastle.Crypto.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.CodeParser.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.CodeParser.20.2.3\lib\net452\DevExpress.CodeParser.v20.2.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Data.Desktop.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Data.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.Data.20.2.3\lib\net452\DevExpress.Data.v20.2.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.DataAccess.20.2.3\lib\net452\DevExpress.DataAccess.v20.2.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.DataAccess.v20.2.UI, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.DataVisualization.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.DataVisualization.Core.20.2.3\lib\net452\DevExpress.DataVisualization.v20.2.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Dialogs.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Images.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Office.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.Office.Core.20.2.3\lib\net452\DevExpress.Office.v20.2.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Pdf.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.Pdf.Core.20.2.3\lib\net452\DevExpress.Pdf.v20.2.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Pdf.v20.2.Drawing, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.Pdf.Drawing.20.2.3\lib\net452\DevExpress.Pdf.v20.2.Drawing.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Printing.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.Printing.Core.20.2.3\lib\net452\DevExpress.Printing.v20.2.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.RichEdit.Core.20.2.3\lib\net452\DevExpress.RichEdit.v20.2.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Sparkline.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.Sparkline.Core.20.2.3\lib\net452\DevExpress.Sparkline.v20.2.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Spreadsheet.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.Spreadsheet.Core.20.2.3\lib\net452\DevExpress.Spreadsheet.v20.2.Core.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Utils.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Utils.v20.2.UI, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Xpo.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <HintPath>..\packages\DevExpress.Xpo.20.2.3\lib\net452\DevExpress.Xpo.v20.2.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraBars.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraCharts.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraDialogs.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraEditors.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGrid.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraLayout.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraNavBar.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraPdfViewer.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraPrinting.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraRichEdit.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraSpreadsheet.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraTreeList.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <Private>True</Private>
    </Reference>
    <Reference Include="FastReport, Version=1.9.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\TsSFC.App5\DLLs\FastReport.dll</HintPath>
    </Reference>
    <Reference Include="FastReport.Bars, Version=1.9.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\TsSFC.App5\DLLs\FastReport.Bars.dll</HintPath>
    </Reference>
    <Reference Include="FastReport.Editor, Version=1.9.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\TsSFC.App5\DLLs\FastReport.Editor.dll</HintPath>
    </Reference>
    <Reference Include="HttpHelper">
      <HintPath>DLLs\HttpHelper.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=1.2.0.246, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpZipLib.1.2.0\lib\net45\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="JWT, Version=1.3.3.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\JWT.1.3.3\lib\3.5\JWT.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.Abstractions, Version=6.32.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.Abstractions.6.32.3\lib\net45\Microsoft.IdentityModel.Abstractions.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.JsonWebTokens, Version=6.32.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.JsonWebTokens.6.32.3\lib\net45\Microsoft.IdentityModel.JsonWebTokens.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.Logging, Version=6.32.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.Logging.6.32.3\lib\net45\Microsoft.IdentityModel.Logging.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.IdentityModel.Tokens, Version=6.32.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IdentityModel.Tokens.6.32.3\lib\net45\Microsoft.IdentityModel.Tokens.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NPOI, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OOXML, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OOXML.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXml4Net, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OpenXml4Net.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXmlFormats, Version=2.5.2.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.5.2\lib\net45\NPOI.OpenXmlFormats.dll</HintPath>
    </Reference>
    <Reference Include="PdfSharp, Version=1.50.5147.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb, processorArchitecture=MSIL">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="PdfSharp.Charting, Version=1.50.5147.0, Culture=neutral, PublicKeyToken=f94615aa0424f9eb, processorArchitecture=MSIL">
      <HintPath>..\packages\PDFsharp.1.50.5147\lib\net20\PdfSharp.Charting.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="SqlSugar, Version=5.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\sqlSugar.5.0.0\lib\SqlSugar.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.ComponentModel.DataAnnotations">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Configuration">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Core">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Data.Linq">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.IdentityModel">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.IdentityModel.Tokens.Jwt, Version=6.32.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IdentityModel.Tokens.Jwt.6.32.3\lib\net45\System.IdentityModel.Tokens.Jwt.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.Serialization">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Runtime.Serialization.Formatters.Soap">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Security">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Transactions">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Web.Extensions">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Windows.Forms.DataVisualization">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xaml">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Data">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Deployment">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Drawing">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Net.Http">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Windows.Forms">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml">
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BaseControl\GridControlExtend.cs" />
    <Compile Include="BaseControl\PanelEx.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="BaseControl\PanelEx.Designer.cs">
      <DependentUpon>PanelEx.cs</DependentUpon>
    </Compile>
    <Compile Include="BaseControl\uc_PlanItem.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="BaseControl\uc_PlanItem.Designer.cs">
      <DependentUpon>uc_PlanItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Biz\AM\DeviceManager.cs" />
    <Compile Include="Biz\AM\PlanManager.cs" />
    <Compile Include="Biz\AM\Templates\FM_P0075_01.cs" />
    <Compile Include="Biz\AM\Templates\FM_P0075_15.cs" />
    <Compile Include="Biz\AM\Templates\FM_P0075_17.cs" />
    <Compile Include="Biz\ApiHelper.cs" />
    <Compile Include="Biz\CommonManager.cs" />
    <Compile Include="Biz\DeviceManager.cs" />
    <Compile Include="Biz\FieldsManager.cs" />
    <Compile Include="Biz\FormManager.cs" />
    <Compile Include="Biz\MaintenanceManager.cs" />
    <Compile Include="Biz\MyGridLocalizer .cs" />
    <Compile Include="Biz\OperationManager.cs" />
    <Compile Include="Biz\PlanManager.cs" />
    <Compile Include="Biz\PreserveManager.cs" />
    <Compile Include="Biz\PreserveTemplate\BaseTemplate.cs" />
    <Compile Include="Biz\PreserveTemplate\TemplateConstValue.cs" />
    <Compile Include="Biz\PreserveTemplate\TemplateIndexV1.cs" />
    <Compile Include="Biz\PreserveTemplate\TemplateIndexV2.cs" />
    <Compile Include="Biz\PreserveTemplate\TemplateValidateResultModel.cs" />
    <Compile Include="Biz\PreserveTemplate\Template_AM_15.cs" />
    <Compile Include="Biz\PreserveTemplate\Template_AM_01.cs" />
    <Compile Include="Biz\PreserveTemplate\Template_AM_17.cs" />
    <Compile Include="Biz\RoleManger.cs" />
    <Compile Include="Biz\Tag\TagManager.cs" />
    <Compile Include="Biz\UserManager.cs" />
    <Compile Include="Common\ControlExtended.cs" />
    <Compile Include="Common\FormExtended.cs" />
    <Compile Include="Common\NpoiExtend\SheetExtend.cs" />
    <Compile Include="Common\NpoiExtend\StyleConst.cs" />
    <Compile Include="Common\PassWordValidata.cs" />
    <Compile Include="Common\PublicExtended.cs" />
    <Compile Include="Common\RexEx.cs" />
    <Compile Include="Common\StringExtended.cs" />
    <Compile Include="Common\Win32ApiHelper.cs" />
    <Compile Include="Common\XtraMessageBoxHelper.cs" />
    <Compile Include="frmLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmLogin.Designer.cs">
      <DependentUpon>frmLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="frmWaiting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmWaiting.Designer.cs">
      <DependentUpon>frmWaiting.cs</DependentUpon>
    </Compile>
    <Compile Include="Models\Enum\enumMaintenanceCellType.cs" />
    <Compile Include="Models\ExcelContent.cs" />
    <Compile Include="GlobalInfo.cs" />
    <Compile Include="Models\Enum\enumMonth.cs" />
    <Compile Include="Models\GridControlModel\frm_PlanView.cs" />
    <Compile Include="Models\Enum\enumClientModelType.cs" />
    <Compile Include="Models\Enum\enumMaintenanceFlag.cs" />
    <Compile Include="Models\MaintenanceVer\TemplateIndexV1.cs" />
    <Compile Include="Pages\AM\DeviceTreeView\pageAmDeviceTreeView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\AM\DeviceTreeView\pageAmDeviceTreeView.Designer.cs">
      <DependentUpon>pageAmDeviceTreeView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\AM\FormVersion\pageFormVersionEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\AM\FormVersion\pageFormVersionEdit.Designer.cs">
      <DependentUpon>pageFormVersionEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\AM\FormVersion\pageFormVersionView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\AM\FormVersion\pageFormVersionView.Designer.cs">
      <DependentUpon>pageFormVersionView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\AM\Plan\pageAmMaintenancePlanView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\AM\Plan\pageAmMaintenancePlanView.Designer.cs">
      <DependentUpon>pageAmMaintenancePlanView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\AM\Plan\pageDevicePlanEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\AM\Plan\pageDevicePlanEdit.Designer.cs">
      <DependentUpon>pageDevicePlanEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\AM\Plan\PagePlanDetail.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\AM\Plan\PagePlanDetail.Designer.cs">
      <DependentUpon>PagePlanDetail.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\AM\Plan\pagePlanImport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\AM\Plan\pagePlanImport.Designer.cs">
      <DependentUpon>pagePlanImport.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\AM\Plan\xucPlanImport.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Pages\AM\Plan\xucPlanImport.Designer.cs">
      <DependentUpon>xucPlanImport.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\AM\Preserve\pageRecordView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\AM\Preserve\pageRecordView.Designer.cs">
      <DependentUpon>pageRecordView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Common\dlgProgressBar.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Common\dlgProgressBar.Designer.cs">
      <DependentUpon>dlgProgressBar.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Common\pageSignature.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Common\pageSignature.Designer.cs">
      <DependentUpon>pageSignature.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Common\XtraCalendarShow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Common\XtraCalendarShow.Designer.cs">
      <DependentUpon>XtraCalendarShow.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\CustomField\pageFieldCode.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\CustomField\pageFieldCode.Designer.cs">
      <DependentUpon>pageFieldCode.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\CustomField\pageFieldEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\CustomField\pageFieldEdit.Designer.cs">
      <DependentUpon>pageFieldEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\DialogControl\CameraDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\DialogControl\CameraDialog.Designer.cs">
      <DependentUpon>CameraDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\DriveInformation\Page_DriveInfoEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\DriveInformation\Page_DriveInfoEdit.Designer.cs">
      <DependentUpon>Page_DriveInfoEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\DriveInformation\page_DriveListInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\DriveInformation\page_DriveListInfo.Designer.cs">
      <DependentUpon>page_DriveListInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\DriveInformation\pageRouteAssign.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\DriveInformation\pageRouteAssign.Designer.cs">
      <DependentUpon>pageRouteAssign.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\DriveMaintenance\page_AssignDriveTree.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\DriveMaintenance\page_AssignDriveTree.Designer.cs">
      <DependentUpon>page_AssignDriveTree.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\DriveMaintenance\Page_AssignDrives.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\DriveMaintenance\Page_AssignDrives.Designer.cs">
      <DependentUpon>Page_AssignDrives.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\DriveMaintenance\page_DriveMaintenance.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\DriveMaintenance\page_DriveMaintenance.Designer.cs">
      <DependentUpon>page_DriveMaintenance.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\FormVersion\Page_FormVersionAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\FormVersion\Page_FormVersionAdd.Designer.cs">
      <DependentUpon>Page_FormVersionAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\DialogWindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\DialogWindow.Designer.cs">
      <DependentUpon>DialogWindow.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\FormBase.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\FormBase.Designer.cs">
      <DependentUpon>FormBase.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\FormVersion\Page_FormVersionDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\FormVersion\Page_FormVersionDialog.Designer.cs">
      <DependentUpon>Page_FormVersionDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Log\page_UserLoginLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Log\page_UserLoginLog.Designer.cs">
      <DependentUpon>page_UserLoginLog.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintain\dlgAccessoriesEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Maintain\dlgAccessoriesEdit.Designer.cs">
      <DependentUpon>dlgAccessoriesEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintain\dlgAccessoriesLst.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Maintain\dlgAccessoriesLst.Designer.cs">
      <DependentUpon>dlgAccessoriesLst.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintain\pageMaintainEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Maintain\pageMaintainEdit.Designer.cs">
      <DependentUpon>pageMaintainEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintain\pageMaintainView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Maintain\pageMaintainView.Designer.cs">
      <DependentUpon>pageMaintainView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintain\ucMaintenance.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Pages\Maintain\ucMaintenance.Designer.cs">
      <DependentUpon>ucMaintenance.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintenance\pagePDFView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Maintenance\pagePDFView.Designer.cs">
      <DependentUpon>pagePDFView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintenance\page_DriveTypeTree.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Maintenance\page_DriveTypeTree.Designer.cs">
      <DependentUpon>page_DriveTypeTree.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintenance\page_MaintenancePdfView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Maintenance\page_MaintenancePdfView.Designer.cs">
      <DependentUpon>page_MaintenancePdfView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Maintenance\page_MaintenanceView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Maintenance\page_MaintenanceView.Designer.cs">
      <DependentUpon>page_MaintenanceView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\pageSytemSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\pageSytemSetting.Designer.cs">
      <DependentUpon>pageSytemSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\page_DocReader.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\page_DocReader.Designer.cs">
      <DependentUpon>page_DocReader.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\page_RichEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\page_RichEdit.Designer.cs">
      <DependentUpon>page_RichEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\page_XtraFormLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\page_XtraFormLog.Designer.cs">
      <DependentUpon>page_XtraFormLog.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Plan\pageDevicePlans.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Plan\pageDevicePlans.Designer.cs">
      <DependentUpon>pageDevicePlans.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Plan\pageMaintenanceRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Plan\pageMaintenanceRecord.Designer.cs">
      <DependentUpon>pageMaintenanceRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Plan\page_PlanEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Plan\page_PlanEdit.Designer.cs">
      <DependentUpon>page_PlanEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Tag\TagFormView.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Tag\TagFormView.Designer.cs">
      <DependentUpon>TagFormView.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Users\frmPwdModify.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Users\frmPwdModify.Designer.cs">
      <DependentUpon>frmPwdModify.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Users\frmRoleEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Users\frmRoleEdit.Designer.cs">
      <DependentUpon>frmRoleEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Users\frmRoles.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Users\frmRoles.Designer.cs">
      <DependentUpon>frmRoles.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Users\frmRoleUsers.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Users\frmRoleUsers.Designer.cs">
      <DependentUpon>frmRoleUsers.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Users\frmUserAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Users\frmUserAdd.Designer.cs">
      <DependentUpon>frmUserAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Users\frmUsers.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Users\frmUsers.Designer.cs">
      <DependentUpon>frmUsers.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Users\Page_UserList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Users\Page_UserList.Designer.cs">
      <DependentUpon>Page_UserList.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Users\frmRoleAuths.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Users\frmRoleAuths.Designer.cs">
      <DependentUpon>frmRoleAuths.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\WaitRemove\page_DriveItems.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\WaitRemove\page_DriveItems.Designer.cs">
      <DependentUpon>page_DriveItems.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\FormVersion\page_FormVersion.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\FormVersion\page_FormVersion.Designer.cs">
      <DependentUpon>page_FormVersion.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Plan\page_PlanExcelImport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Plan\page_PlanExcelImport.Designer.cs">
      <DependentUpon>page_PlanExcelImport.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\Plan\page_MaintenancePlan.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\Plan\page_MaintenancePlan.Designer.cs">
      <DependentUpon>page_MaintenancePlan.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\page_PlanDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\page_PlanDialog.Designer.cs">
      <DependentUpon>page_PlanDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\page_totalWarn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\page_totalWarn.Designer.cs">
      <DependentUpon>page_totalWarn.cs</DependentUpon>
    </Compile>
    <Compile Include="Pages\page_UpkeepDialog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Pages\page_UpkeepDialog.Designer.cs">
      <DependentUpon>page_UpkeepDialog.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="frm_Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_Login.Designer.cs">
      <DependentUpon>frm_Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Scheduler.cs" />
    <Compile Include="ServiceRoute.cs" />
    <Compile Include="ServiceRouteConstValue.cs" />
    <Compile Include="frm_Launch.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_Launch.Designer.cs">
      <DependentUpon>frm_Launch.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="BaseControl\uc_PlanItem.resx">
      <DependentUpon>uc_PlanItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmLogin.resx">
      <DependentUpon>frmLogin.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frmWaiting.resx">
      <DependentUpon>frmWaiting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_Launch.resx">
      <DependentUpon>frm_Launch.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\DeviceTreeView\pageAmDeviceTreeView.resx">
      <DependentUpon>pageAmDeviceTreeView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\FormVersion\pageFormVersionEdit.resx">
      <DependentUpon>pageFormVersionEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\FormVersion\pageFormVersionView.resx">
      <DependentUpon>pageFormVersionView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\Plan\pageAmMaintenancePlanView.resx">
      <DependentUpon>pageAmMaintenancePlanView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\Plan\pageDevicePlanEdit.resx">
      <DependentUpon>pageDevicePlanEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\Plan\PagePlanDetail.resx">
      <DependentUpon>PagePlanDetail.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\Plan\pagePlanImport.resx">
      <DependentUpon>pagePlanImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\Plan\xucPlanImport.resx">
      <DependentUpon>xucPlanImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\AM\Preserve\pageRecordView.resx">
      <DependentUpon>pageRecordView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Common\dlgProgressBar.resx">
      <DependentUpon>dlgProgressBar.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Common\pageSignature.resx">
      <DependentUpon>pageSignature.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Common\XtraCalendarShow.resx">
      <DependentUpon>XtraCalendarShow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\CustomField\pageFieldCode.resx">
      <DependentUpon>pageFieldCode.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\CustomField\pageFieldEdit.resx">
      <DependentUpon>pageFieldEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\DialogControl\CameraDialog.resx">
      <DependentUpon>CameraDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\DriveInformation\Page_DriveInfoEdit.resx">
      <DependentUpon>Page_DriveInfoEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\DriveInformation\page_DriveListInfo.resx">
      <DependentUpon>page_DriveListInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\DriveInformation\pageRouteAssign.resx">
      <DependentUpon>pageRouteAssign.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\DriveMaintenance\Page_AssignDrives.resx">
      <DependentUpon>Page_AssignDrives.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\DriveMaintenance\page_AssignDriveTree.resx">
      <DependentUpon>page_AssignDriveTree.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\DriveMaintenance\page_DriveMaintenance.resx">
      <DependentUpon>page_DriveMaintenance.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\FormVersion\Page_FormVersionAdd.resx">
      <DependentUpon>Page_FormVersionAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\DialogWindow.resx">
      <DependentUpon>DialogWindow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\FormBase.resx">
      <DependentUpon>FormBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\FormVersion\Page_FormVersionDialog.resx">
      <DependentUpon>Page_FormVersionDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Log\page_UserLoginLog.resx">
      <DependentUpon>page_UserLoginLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintain\dlgAccessoriesEdit.resx">
      <DependentUpon>dlgAccessoriesEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintain\dlgAccessoriesLst.resx">
      <DependentUpon>dlgAccessoriesLst.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintain\pageMaintainEdit.resx">
      <DependentUpon>pageMaintainEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintain\pageMaintainView.resx">
      <DependentUpon>pageMaintainView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintain\ucMaintenance.resx">
      <DependentUpon>ucMaintenance.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintenance\pagePDFView.resx">
      <DependentUpon>pagePDFView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintenance\page_DriveTypeTree.resx">
      <DependentUpon>page_DriveTypeTree.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintenance\page_MaintenancePdfView.resx">
      <DependentUpon>page_MaintenancePdfView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintenance\page_MaintenancePdfView.zh.resx">
      <DependentUpon>page_MaintenancePdfView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Maintenance\page_MaintenanceView.resx">
      <DependentUpon>page_MaintenanceView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\pageSytemSetting.resx">
      <DependentUpon>pageSytemSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\page_DocReader.resx">
      <DependentUpon>page_DocReader.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\page_RichEdit.resx">
      <DependentUpon>page_RichEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\page_XtraFormLog.resx">
      <DependentUpon>page_XtraFormLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Plan\pageDevicePlans.resx">
      <DependentUpon>pageDevicePlans.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Plan\pageMaintenanceRecord.resx">
      <DependentUpon>pageMaintenanceRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Plan\page_PlanEdit.resx">
      <DependentUpon>page_PlanEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Tag\TagFormView.resx">
      <DependentUpon>TagFormView.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Users\frmPwdModify.resx">
      <DependentUpon>frmPwdModify.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Users\frmRoleEdit.resx">
      <DependentUpon>frmRoleEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Users\frmRoles.resx">
      <DependentUpon>frmRoles.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Users\frmRoleUsers.resx">
      <DependentUpon>frmRoleUsers.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Users\frmUserAdd.resx">
      <DependentUpon>frmUserAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Users\frmUsers.resx">
      <DependentUpon>frmUsers.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Users\Page_UserList.resx">
      <DependentUpon>Page_UserList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Users\frmRoleAuths.resx">
      <DependentUpon>frmRoleAuths.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\WaitRemove\page_DriveItems.resx">
      <DependentUpon>page_DriveItems.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\FormVersion\page_FormVersion.resx">
      <DependentUpon>page_FormVersion.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Plan\page_PlanExcelImport.resx">
      <DependentUpon>page_PlanExcelImport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\Plan\page_MaintenancePlan.resx">
      <DependentUpon>page_MaintenancePlan.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\page_PlanDialog.resx">
      <DependentUpon>page_PlanDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\page_totalWarn.resx">
      <DependentUpon>page_totalWarn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Pages\page_UpkeepDialog.resx">
      <DependentUpon>page_UpkeepDialog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="frm_Login.resx">
      <DependentUpon>frm_Login.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Labels\DeviceMaintenance.frx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Labels\Red_Tag.frx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DeviceRepair.DataAccess\DeviceRepair.DataAccess.csproj">
      <Project>{4e787bc1-b925-4829-a81f-b0075d8d6790}</Project>
      <Name>DeviceRepair.DataAccess</Name>
    </ProjectReference>
    <ProjectReference Include="..\DeviceRepair.Models\DeviceRepair.Models.csproj">
      <Project>{2a1ffb12-b20f-4f9b-905e-1f928f17b4ee}</Project>
      <Name>DeviceRepair.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\DeviceRepair.Utils\DeviceRepair.Utils.csproj">
      <Project>{2ae8089a-c70a-47be-921b-de6a502f8d04}</Project>
      <Name>DeviceRepair.Utils</Name>
    </ProjectReference>
    <ProjectReference Include="..\TsSFCDevice.Control\TsSFCDevice.Control.csproj">
      <Project>{051036c8-6402-42b2-bb50-7f6b5424e8bc}</Project>
      <Name>TsSFCDevice.Control</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="net.ico" />
    <Content Include="Resouces\Error.txt">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="Resources\ok.svg" />
    <None Include="Resources\write2.svg" />
    <None Include="Resources\write1.svg" />
    <None Include="Resources\write.svg" />
    <None Include="Resources\write.png" />
    <None Include="Resources\picConfig.EditValue.png" />
    <None Include="Resources\picConfig.BackgroundImage.png" />
    <None Include="Resources\peImage.EditValue.png" />
    <None Include="Resources\panelEx1.BackgroundImage.png" />
    <None Include="Resources\lblVersion.BackgroundImage.png" />
    <None Include="Resources\frmLogin.IconOptions.LargeImage.png" />
    <None Include="Resources\editorButtonImageOptions3.Image.png" />
    <None Include="Resources\editorButtonImageOptions2.Image.png" />
    <None Include="Resources\editorButtonImageOptions1.Image.png" />
    <None Include="Resources\chkSetDefault.BackgroundImage.png" />
    <None Include="Resources\bBtnLogin.ImageOptions.Image.png" />
    <None Include="Resources\bBtnLogin.BackgroundImage.png" />
    <None Include="Resources\bBtnExit.ImageOptions.Image.png" />
    <None Include="Resources\bBtnExit.BackgroundImage.png" />
    <None Include="Resources\icoshow.png" />
    <None Include="Resources\icohide.png" />
    <None Include="Resources\historyitem_32x32.png" />
    <None Include="Resources\historyitem_16x16.png" />
    <None Include="Resources\up.svg" />
    <None Include="Resources\save_32x321.png" />
    <None Include="Resources\save_16x161.png" />
    <None Include="Resources\manual.svg" />
    <None Include="Resources\edit.svg" />
    <None Include="Resources\zoom.svg" />
    <None Include="Resources\open2.svg" />
    <None Include="Resources\open2_16x16.png" />
    <None Include="Resources\edit_16x161.png" />
    <None Include="Resources\edit_16x16.png" />
    <None Include="Resources\save_32x32.png" />
    <None Include="Resources\save_16x16.png" />
    <None Include="Resources\role_16x16.png" />
    <None Include="Resources\groupfieldcollection_16x16.png" />
    <None Include="Resources\saveas_32x32.png" />
    <None Include="Resources\saveas_16x16.png" />
    <None Include="Resources\groupfieldscollection_16x16.png" />
    <None Include="Resources\insertcombobox.svg" />
    <None Include="Resources\customizegrid.svg" />
    <None Include="Resources\paymentunpaid.svg" />
    <None Include="Resources\floatingobjectfillcolor_32x32.png" />
    <None Include="Resources\backImg1.png" />
    <None Include="Resources\backImg.png" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5.2 %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="DLLs\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>